Cyberduck Mountain Duck CLI

#8164 closed defect (duplicate)

File list not showing / document not uploading

Reported by: baetensb Owned by: dkocher
Priority: normal Milestone: 4.5.2
Component: ftp-tls Version: 4.5.1
Severity: major Keywords:
Cc: Architecture:
Platform: Mac OS X 10.9

Description

Hi, I see some strange behavior in Cyberduck (updated this morning to the latest version 4.5 - 14905). After connecting successful to a site, I can browse the file list 1 time successful and / or upload 1 file successful. After that, when I try to refresh the window the status stays "retrieving file list". After that status the connection seems to be broken and I have to close the browser window and open a new one. Than the whole cycle repeats.

I'm connected via ftps.

Change History (4)

comment:1 Changed on Aug 11, 2014 at 4:41:50 PM by dkocher

  • Component changed from core to ftp-tls
  • Owner set to dkocher

Please post the transcript from the log drawer (⌘-L).

comment:2 Changed on Aug 12, 2014 at 5:11:04 AM by baetensb

Hi,

Thanks for answering so quickly. I noticed when creating the connections = for the drawer that it probably has to do with timing, since the issues = only arose after some inactivity. Below the transcript:

220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 2 of 50 allowed.
220-Local time is now 22:13. Server port: 21.
220-IPv6 connections are also welcome on this server.
220 You will be disconnected after 15 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.
USER omnibuzz
331 User omnibuzz OK. Password required
PASS ********
230 OK. Current restricted directory is /
PBSZ 0
200 PBSZ=3D0
PROT P
200 Data protection level set to "private"
FEAT
211-Extensions supported:
EPRT
IDLE
MDTM
SIZE
MFMT
REST STREAM
MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
MLSD
AUTH TLS
PBSZ
PROT
TVFS
ESTA
PASV
EPSV
SPSV
ESTP
211 End.
SYST
215 UNIX Type: L8
PWD
257 "/" is your current location
CWD /public_html
250 OK. Current directory is /public_html
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (31,186,169,164,64,49)
MLSD
150 Accepted data connection
=
type=3Dcdir;sizd=3D4096;modify=3D20140516152952;UNIX.mode=3D0750;UNIX.uid=3D=
1431;UNIX.gid=3D99;unique=3D18g11834c4; .
=
type=3Dpdir;sizd=3D4096;modify=3D20140214221807;UNIX.mode=3D0711;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1161f1b; ..
=
type=3Dfile;size=3D196;modify=3D20130820191244;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1183512; .htaccess
=
type=3Dfile;size=3D613;modify=3D20111205163404;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1183513; 403.shtml
=
type=3Dfile;size=3D85;modify=3D20121116000915;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1182ee0; BingSiteAuth.xml
=
type=3Dfile;size=3D775;modify=3D20111106195634;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1183514; bartistiek-onderhoud.html
=
type=3Ddir;sizd=3D4096;modify=3D20111205145554;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g11834c5; cgi-bin
=
type=3Dfile;size=3D3030;modify=3D20120314135631;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g118360b; error_log
=
type=3Dfile;size=3D53;modify=3D20120227200223;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1183515; google8fbb2f45adc67e7e.html
=
type=3Ddir;sizd=3D4096;modify=3D20111205163157;UNIX.mode=3D0777;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g11834c6; images
=
type=3Dfile;size=3D60;modify=3D20111231104251;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g118351a; index-redirect.php
=
type=3Dfile;size=3D419;modify=3D20111224190640;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g118351b; index-tijdstip.php
=
type=3Dfile;size=3D520;modify=3D20081001120324;UNIX.mode=3D0777;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g118351c; index.html-onderhoud
=
type=3Dfile;size=3D60;modify=3D20130412082013;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1181ac5; index.php
=
type=3Dfile;size=3D57;modify=3D20130412081341;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1181ac4; index.php-issue-pre
=
type=3Dfile;size=3D60;modify=3D20120313052619;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g118351d; index.php-standaard
=
type=3Ddir;sizd=3D4096;modify=3D20130517134731;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1240eb6; mail
=
type=3Ddir;sizd=3D4096;modify=3D20140811115406;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g11834c7; portal
=
type=3Ddir;sizd=3D4096;modify=3D20140516152952;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1183db5; portal2
=
type=3Ddir;sizd=3D4096;modify=3D20111224185027;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g11834e0; pre
226-Options: -a -l=20
226 20 matches total
CWD /public_html/portal
250 OK. Current directory is /public_html/portal
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (31,186,169,164,123,227)
MLSD
150 Accepted data connection
=
type=3Dcdir;sizd=3D4096;modify=3D20140811115406;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g11834c7; .
=
type=3Dpdir;sizd=3D4096;modify=3D20140516152952;UNIX.mode=3D0750;UNIX.uid=3D=
1431;UNIX.gid=3D99;unique=3D18g11834c4; ..
=
type=3Dfile;size=3D6148;modify=3D20140214225817;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g12c0133; .DS_Store
=
type=3Dfile;size=3D2661;modify=3D20140214230804;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g118305e; .htaccess
=
type=3Ddir;sizd=3D4096;modify=3D20140129224026;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g11834c8; .installation-old
=
type=3Dfile;size=3D78097;modify=3D20140214225645;UNIX.mode=3D0644;UNIX.uid=
=3D1431;UNIX.gid=3D1127;unique=3D18g1183059; CHANGELOG.php
=
type=3Dfile;size=3D1172;modify=3D20140214225645;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g118305d; COPYRIGHT.php
=
type=3Dfile;size=3D14955;modify=3D20140214225643;UNIX.mode=3D0644;UNIX.uid=
=3D1431;UNIX.gid=3D1127;unique=3D18g1183052; CREDITS.php
=
type=3Dfile;size=3D4344;modify=3D20140214225645;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g118305b; INSTALL.php
=
type=3Dfile;size=3D17816;modify=3D20140214225645;UNIX.mode=3D0644;UNIX.uid=
=3D1431;UNIX.gid=3D1127;unique=3D18g118305c; LICENSE.php
=
type=3Dfile;size=3D27986;modify=3D20140214225645;UNIX.mode=3D0644;UNIX.uid=
=3D1431;UNIX.gid=3D1127;unique=3D18g118305a; LICENSES.php
=
type=3Ddir;sizd=3D4096;modify=3D20140214225927;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g12c0134; __MACOSX
=
type=3Ddir;sizd=3D4096;modify=3D20140811120124;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g11c444c; administrator
=
type=3Dfile;size=3D1303;modify=3D20140214225645;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1183056; bd-customization-info.txt
=
type=3Ddir;sizd=3D4096;modify=3D20140214231507;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g13c3d8f; briefcases
=
type=3Ddir;sizd=3D4096;modify=3D20140811094721;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g13c3d90; cache
=
type=3Ddir;sizd=3D4096;modify=3D20140214231507;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g13e28f4; components
=
type=3Dfile;size=3D1861;modify=3D20140214231736;UNIX.mode=3D0600;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1183054; configuration.php
=
type=3Dfile;size=3D3411;modify=3D20140214225645;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1183055; configuration.php-dist
=
type=3Dfile;size=3D1746;modify=3D20140214225643;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1183050; =
configuration.php-voorverhuizing
=
type=3Ddir;sizd=3D4096;modify=3D20140811122633;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g118360a; downloads
=
type=3Dfile;size=3D15692;modify=3D20140224191824;UNIX.mode=3D0644;UNIX.uid=
=3D1431;UNIX.gid=3D1127;unique=3D18g1181af5; error_log
=
type=3Ddir;sizd=3D4096;modify=3D20140214231507;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1465132; extranet-1
=
type=3Dfile;size=3D2661;modify=3D20140214225643;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1183051; htaccess.bak
=
type=3Dfile;size=3D3596;modify=3D20140214225645;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1183060; htaccess.txt
=
type=3Ddir;sizd=3D4096;modify=3D20140214231511;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g14843a1; images
=
type=3Ddir;sizd=3D4096;modify=3D20140214231511;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g14a6455; includes
=
type=3Dfile;size=3D2049;modify=3D20140214225645;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1183057; index.php
=
type=3Dfile;size=3D588;modify=3D20140214225645;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g118305f; index2.php
=
type=3Ddir;sizd=3D4096;modify=3D20140811080826;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g14a6465; language
=
type=3Ddir;sizd=3D4096;modify=3D20140214231511;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g14a6469; libraries
=
type=3Ddir;sizd=3D4096;modify=3D20140214231511;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1523d45; logs
=
type=3Ddir;sizd=3D4096;modify=3D20140216204407;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1523d46; media
=
type=3Ddir;sizd=3D4096;modify=3D20140811075216;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1523d60; modules
=
type=3Dfile;size=3D274;modify=3D20140811115252;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g118403b; php.ini-20140811
=
type=3Dfile;size=3D274;modify=3D20140214225643;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1183053; php.ini-old
=
type=3Ddir;sizd=3D4096;modify=3D20140214231515;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g15638b5; plugins
=
type=3Dfile;size=3D304;modify=3D20140214225645;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1183058; robots.txt
=
type=3Ddir;sizd=3D4096;modify=3D20140214231516;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g16440bd; templates
=
type=3Ddir;sizd=3D4096;modify=3D20140228143722;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g16e3d3f; tmp
=
type=3Ddir;sizd=3D4096;modify=3D20140214231516;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g16e3d40; xmlrpc
226-Options: -a -l=20
226 41 matches total
CWD /public_html/portal/extranet-1
250 OK. Current directory is /public_html/portal/extranet-1
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (31,186,169,164,254,13)
MLSD
150 Accepted data connection
=
type=3Dcdir;sizd=3D4096;modify=3D20140214231507;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1465132; .
=
type=3Dpdir;sizd=3D4096;modify=3D20140811115406;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g11834c7; ..
=
type=3Dfile;size=3D13;modify=3D20140214225743;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g146078f; .htaccess
=
type=3Ddir;sizd=3D4096;modify=3D20140214231507;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g1465133; Algemeen
=
type=3Ddir;sizd=3D4096;modify=3D20130419084438;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g148437c; Bestuursvergaderingen
=
type=3Ddir;sizd=3D4096;modify=3D20140214231511;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g14843a0; Bibliotheek
226-Options: -a -l=20
226 6 matches total
CWD /public_html/portal/plugins
250 OK. Current directory is /public_html/portal/plugins
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (31,186,169,164,240,203)
MLSD
150 Accepted data connection
=
type=3Dcdir;sizd=3D4096;modify=3D20140214231515;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g15638b5; .
=
type=3Dpdir;sizd=3D4096;modify=3D20140811115406;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g11834c7; ..
=
type=3Ddir;sizd=3D4096;modify=3D20140214231515;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g15638b6; authentication
=
type=3Ddir;sizd=3D4096;modify=3D20140214231515;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g15638b7; content
=
type=3Ddir;sizd=3D4096;modify=3D20140214231515;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g15638b8; editors
=
type=3Ddir;sizd=3D4096;modify=3D20140214231515;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g15638b9; editors-xtd
=
type=3Dfile;size=3D44;modify=3D20140214225711;UNIX.mode=3D0644;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g15630fb; index.html
=
type=3Ddir;sizd=3D4096;modify=3D20140214231515;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g16440a8; k2
=
type=3Ddir;sizd=3D4096;modify=3D20140214231515;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g16440ab; search
=
type=3Ddir;sizd=3D4096;modify=3D20140214231515;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g16440af; sh404sefcore
=
type=3Ddir;sizd=3D4096;modify=3D20140214231515;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g16440b0; sh404sefextplugins
=
type=3Ddir;sizd=3D4096;modify=3D20140214231515;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g16440b1; system
=
type=3Ddir;sizd=3D4096;modify=3D20140214231515;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g16440ba; tmp
=
type=3Ddir;sizd=3D4096;modify=3D20140214231515;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g16440bb; user
=
type=3Ddir;sizd=3D4096;modify=3D20140214231515;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g16440bc; xmlrpc
226-Options: -a -l=20
226 15 matches total
CWD /public_html/portal/downloads
250 OK. Current directory is /public_html/portal/downloads
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (31,186,169,164,5,236)
MLSD
150 Accepted data connection
=
type=3Dcdir;sizd=3D4096;modify=3D20140811122633;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g118360a; .
=
type=3Dpdir;sizd=3D4096;modify=3D20140811115406;UNIX.mode=3D0755;UNIX.uid=3D=
1431;UNIX.gid=3D1127;unique=3D18g11834c7; ..
226-Options: -a -l=20
226 2 matches total
STAT /public_html/portal/downloads
213-STAT
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 14:26 .
drwxr-xr-x   21 omnibuzz   omnibuzz         4096 Aug 11 13:54 ..
213 End.
STAT /public_html/portal/templates
213-STAT
drwxr-xr-x    7 omnibuzz   omnibuzz         4096 Feb 15 01:15 .
drwxr-xr-x   21 omnibuzz   omnibuzz         4096 Aug 11 13:54 ..
-rw-r--r--    1 omnibuzz   omnibuzz       668853 Feb 15 00:57 =
20111211-bd_omnibuzz.zip
drwxr-xr-x   12 omnibuzz   omnibuzz         4096 Feb 28 16:35 =
bd_omnibuzz
drwxr-xr-x    7 omnibuzz   omnibuzz         4096 Feb 15 01:15 beez
-rw-r--r--    1 omnibuzz   omnibuzz           44 Feb 15 00:57 index.html
drwxr-xr-x    7 omnibuzz   omnibuzz         4096 Feb 15 01:15 ja_purity
drwxr-xr-x    5 omnibuzz   omnibuzz         4096 Feb 15 01:15 =
rhuk_milkyway
drwxr-xr-x    5 omnibuzz   omnibuzz         4096 Feb 15 01:15 system
213 End.
STAT /public_html/portal/templates/bd_omnibuzz
213-STAT
drwxr-xr-x   12 omnibuzz   omnibuzz         4096 Feb 28 16:35 .
drwxr-xr-x    7 omnibuzz   omnibuzz         4096 Feb 15 01:15 ..
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:31 admin
-rw-r--r--    1 omnibuzz   omnibuzz         2578 Feb 28 17:24 =
component.php
drwxr-xr-x    6 omnibuzz   omnibuzz         4096 Aug 11 11:48 css
-rw-r--r--    1 omnibuzz   omnibuzz         2830 Feb 28 17:25 error.php
-rw-r--r--    1 omnibuzz   omnibuzz         1120 Feb 28 17:25 error_log
-rw-r--r--    1 omnibuzz   omnibuzz          762 Feb 28 17:25 =
favicon.ico
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:32 fonts
drwxr-xr-x   32 omnibuzz   omnibuzz         4096 Aug 11 14:17 html
drwxr-xr-x   12 omnibuzz   omnibuzz         4096 Feb 28 17:27 images
-rw-r--r--    1 omnibuzz   omnibuzz           44 Feb 28 17:28 index.html
-rw-r--r--    1 omnibuzz   omnibuzz         2709 Feb 28 17:28 index.php
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:34 js
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:35 layouts
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:35 less
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:35 libs
-rw-r--r--    1 omnibuzz   omnibuzz         2894 Feb 28 17:28 =
offline.php
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:35 options
-rw-r--r--    1 omnibuzz   omnibuzz          933 Feb 28 17:28 params.ini
-rw-r--r--    1 omnibuzz   omnibuzz        18657 Feb 28 17:28 =
templateDetails.xml
-rw-r--r--    1 omnibuzz   omnibuzz        18617 Feb 28 17:28 =
template_thumbnail.png
213 End.
STAT /public_html/portal/templates/bd_omnibuzz/html
213-STAT
drwxr-xr-x   32 omnibuzz   omnibuzz         4096 Aug 11 14:17 .
drwxr-xr-x   12 omnibuzz   omnibuzz         4096 Feb 28 16:35 ..
drwxr-xr-x    4 omnibuzz   omnibuzz         4096 Feb 28 16:32 =
com_contact
drwxr-xr-x    6 omnibuzz   omnibuzz         4096 Feb 28 16:32 =
com_content
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:32 com_k2
drwxr-xr-x    5 omnibuzz   omnibuzz         4096 Feb 28 16:32 =
com_newsfeeds
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:32 com_poll
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 17:25 =
com_qcontacts
drwxr-xr-x    4 omnibuzz   omnibuzz         4096 Feb 28 16:32 =
com_rsfiles
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:33 com_search
drwxr-xr-x    7 omnibuzz   omnibuzz         4096 Feb 28 16:32 com_user
drwxr-xr-x    4 omnibuzz   omnibuzz         4096 Feb 28 16:33 =
com_weblinks
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:33 =
com_wrapper
-rw-r--r--    1 omnibuzz   omnibuzz         1614 Feb 28 17:26 =
editor_content.css
-rw-r--r--    1 omnibuzz   omnibuzz           44 Feb 28 17:25 index.html
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:33 =
mod_archive
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:32 =
mod_banners
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:32 =
mod_breadcrumbs
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:32 mod_feed
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:32 mod_footer
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:32 =
mod_gk_image_show
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:33 =
mod_k2_comments
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:32 =
mod_latestnews
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:32 mod_login
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:32 =
mod_mainmenu
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:32 =
mod_mostread
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:32 mod_poll
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:32 =
mod_random_image
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:33 =
mod_related_items
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:33 mod_search
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:33 =
mod_sections
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:33 mod_stats
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:33 =
mod_syndicate
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 28 16:33 =
mod_whosonline
-rw-r--r--    1 omnibuzz   omnibuzz         3563 Feb 28 17:25 =
modules.php
-rw-r--r--    1 omnibuzz   omnibuzz         4679 Feb 28 17:26 =
pagination.php
213 End.
STAT /public_html/portal/templates/bd_omnibuzz/html/com_k2
213-STAT
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:32 .
drwxr-xr-x   32 omnibuzz   omnibuzz         4096 Aug 11 14:17 ..
-rw-r--r--    1 omnibuzz   omnibuzz           44 Feb 28 17:25 index.html
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:32 templates
213 End.
STAT /public_html/portal/templates/bd_omnibuzz/html/com_k2/templates
213-STAT
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:32 .
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:32 ..
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 11:32 default
-rw-r--r--    1 omnibuzz   omnibuzz         4856 Feb 28 17:25 =
generic.php
-rw-r--r--    1 omnibuzz   omnibuzz         5253 Feb 28 17:25 =
profile.php
-rw-r--r--    1 omnibuzz   omnibuzz         5215 Feb 28 17:25 =
register.php
-rw-r--r--    1 omnibuzz   omnibuzz         9505 Feb 28 17:25 user.php
213 End.
STAT =
/public_html/portal/templates/bd_omnibuzz/html/com_k2/templates/default
213-STAT
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 11:32 .
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:32 ..
-rw-r--r--    1 omnibuzz   omnibuzz         9553 Aug 11 11:30 category =
(11-08-14 11:30).php
-rw-r--r--    1 omnibuzz   omnibuzz         9565 Aug 11 11:32 =
category.php
-rw-r--r--    1 omnibuzz   omnibuzz        11222 Aug 11 11:40 =
category_item.php
-rw-r--r--    1 omnibuzz   omnibuzz         1211 Feb 28 17:25 =
category_item_links.php
-rw-r--r--    1 omnibuzz   omnibuzz        25944 Aug 11 11:29 item =
(11-08-14 11:29).php
-rw-r--r--    1 omnibuzz   omnibuzz        26059 Aug 11 11:29 item.php
-rw-r--r--    1 omnibuzz   omnibuzz        25876 Feb 28 17:25 =
item.php-old
-rw-r--r--    1 omnibuzz   omnibuzz         3087 Feb 28 17:25 =
item_comments_form.php
-rw-r--r--    1 omnibuzz   omnibuzz         6068 Feb 28 17:25 latest.php
-rw-r--r--    1 omnibuzz   omnibuzz         5831 Feb 28 17:25 =
latest_item.php
213 End.
STAT =
/public_html/portal/templates/bd_omnibuzz/html/com_k2/templates/default
213-STAT
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 11:32 .
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:32 ..
-rw-r--r--    1 omnibuzz   omnibuzz         9553 Aug 11 11:30 category =
(11-08-14 11:30).php
-rw-r--r--    1 omnibuzz   omnibuzz         9565 Aug 11 11:32 =
category.php
-rw-r--r--    1 omnibuzz   omnibuzz        11222 Aug 11 11:40 =
category_item.php
-rw-r--r--    1 omnibuzz   omnibuzz         1211 Feb 28 17:25 =
category_item_links.php
-rw-r--r--    1 omnibuzz   omnibuzz        25944 Aug 11 11:29 item =
(11-08-14 11:29).php
-rw-r--r--    1 omnibuzz   omnibuzz        26059 Aug 11 11:29 item.php
-rw-r--r--    1 omnibuzz   omnibuzz        25876 Feb 28 17:25 =
item.php-old
-rw-r--r--    1 omnibuzz   omnibuzz         3087 Feb 28 17:25 =
item_comments_form.php
-rw-r--r--    1 omnibuzz   omnibuzz         6068 Feb 28 17:25 latest.php
-rw-r--r--    1 omnibuzz   omnibuzz         5831 Feb 28 17:25 =
latest_item.php
213 End.
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (31,186,169,164,219,129)
RETR =
/public_html/portal/templates/bd_omnibuzz/html/com_k2/templates/default/ca=
tegory.php
150-Accepted data connection
150 9.3 kbytes to download
226-File successfully transferred
226 0.010 seconds (measured here), 0.93 Mbytes per second
STAT /public_html/portal/templates/bd_omnibuzz/html/com_k2/templates
213-STAT
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:32 .
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:32 ..
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 11:32 default
-rw-r--r--    1 omnibuzz   omnibuzz         4856 Feb 28 17:25 =
generic.php
-rw-r--r--    1 omnibuzz   omnibuzz         5253 Feb 28 17:25 =
profile.php
-rw-r--r--    1 omnibuzz   omnibuzz         5215 Feb 28 17:25 =
register.php
-rw-r--r--    1 omnibuzz   omnibuzz         9505 Feb 28 17:25 user.php
213 End.
STAT /public_html/portal/templates/bd_omnibuzz/html/com_k2/templates
213-STAT
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:32 .
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Feb 28 16:32 ..
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 11:32 default
-rw-r--r--    1 omnibuzz   omnibuzz         4856 Feb 28 17:25 =
generic.php
-rw-r--r--    1 omnibuzz   omnibuzz         5253 Feb 28 17:25 =
profile.php
-rw-r--r--    1 omnibuzz   omnibuzz         5215 Feb 28 17:25 =
register.php
-rw-r--r--    1 omnibuzz   omnibuzz         9505 Feb 28 17:25 user.php
213 End.
STAT /public_html/portal/language
213-STAT
drwxr-xr-x    4 omnibuzz   omnibuzz         4096 Aug 11 10:08 .
drwxr-xr-x   21 omnibuzz   omnibuzz         4096 Aug 11 13:54 ..
-rw-r--r--    1 omnibuzz   omnibuzz           47 Feb 15 00:56 index.html
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 13:34 nl-NL
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 pdf_fonts
213 End.
STAT /public_html/portal/language/nl-NL
213-STAT
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 13:34 .
drwxr-xr-x    4 omnibuzz   omnibuzz         4096 Aug 11 10:08 ..
-rw-r--r--    1 omnibuzz   omnibuzz           47 Feb 15 00:56 index.html
-rw-r--r--    1 omnibuzz   omnibuzz         1721 Feb 15 00:56 =
nl-NL.com_akeeba.ini
-rw-r--r--    1 omnibuzz   omnibuzz          775 Feb 15 00:56 =
nl-NL.com_banners.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1706 Feb 15 00:56 =
nl-NL.com_contact.ini
-rw-r--r--    1 omnibuzz   omnibuzz         4137 Feb 15 00:56 =
nl-NL.com_content.ini
-rw-r--r--    1 omnibuzz   omnibuzz          464 Feb 15 00:56 =
nl-NL.com_frontpage.ini
-rw-r--r--    1 omnibuzz   omnibuzz         8870 Aug 11 13:34 =
nl-NL.com_k2.ini
-rw-r--r--    1 omnibuzz   omnibuzz          936 Feb 15 00:56 =
nl-NL.com_mailto.ini
-rw-r--r--    1 omnibuzz   omnibuzz          576 Feb 15 00:56 =
nl-NL.com_media.ini
-rw-r--r--    1 omnibuzz   omnibuzz          617 Feb 15 00:56 =
nl-NL.com_messages.ini
-rw-r--r--    1 omnibuzz   omnibuzz          575 Feb 15 00:56 =
nl-NL.com_newsfeeds.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1064 Feb 15 00:56 =
nl-NL.com_poll.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1676 Feb 15 00:56 =
nl-NL.com_qcontacts.ini
-rw-r--r--    1 omnibuzz   omnibuzz         5947 Feb 15 00:56 =
nl-NL.com_rsfiles.ini
-rw-r--r--    1 omnibuzz   omnibuzz         2814 Feb 15 00:56 =
nl-NL.com_rsform.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1145 Feb 15 00:56 =
nl-NL.com_search.ini
-rw-r--r--    1 omnibuzz   omnibuzz        10876 Feb 15 00:56 =
nl-NL.com_user.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1419 Feb 15 00:56 =
nl-NL.com_weblinks.ini
-rw-r--r--    1 omnibuzz   omnibuzz          483 Feb 15 00:56 =
nl-NL.com_wrapper.ini
-rw-r--r--    1 omnibuzz   omnibuzz          668 Feb 15 00:56 =
nl-NL.ignore.php
-rw-r--r--    1 omnibuzz   omnibuzz        15112 Feb 15 00:56 nl-NL.ini
-rw-r--r--    1 omnibuzz   omnibuzz          744 Feb 15 00:56 =
nl-NL.mod_archive.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1283 Feb 15 00:56 =
nl-NL.mod_banners.ini
-rw-r--r--    1 omnibuzz   omnibuzz          946 Feb 15 00:56 =
nl-NL.mod_breadcrumbs.ini
-rw-r--r--    1 omnibuzz   omnibuzz          527 Feb 15 00:56 =
nl-NL.mod_custom.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1587 Feb 15 00:56 =
nl-NL.mod_feed.ini
-rw-r--r--    1 omnibuzz   omnibuzz          875 Feb 15 00:56 =
nl-NL.mod_footer.ini
-rw-r--r--    1 omnibuzz   omnibuzz         3834 Aug 11 10:09 =
nl-NL.mod_k2_comments.ini
-rw-r--r--    1 omnibuzz   omnibuzz          494 Aug 11 10:09 =
nl-NL.mod_k2_comments.sys.ini
-rw-r--r--    1 omnibuzz   omnibuzz         7113 Aug 11 10:09 =
nl-NL.mod_k2_content.ini
-rw-r--r--    1 omnibuzz   omnibuzz          654 Aug 11 10:09 =
nl-NL.mod_k2_content.sys.ini
-rw-r--r--    1 omnibuzz   omnibuzz         2783 Feb 15 00:56 =
nl-NL.mod_k2_login.ini
-rw-r--r--    1 omnibuzz   omnibuzz         7841 Aug 11 10:09 =
nl-NL.mod_k2_tools.ini
-rw-r--r--    1 omnibuzz   omnibuzz          408 Aug 11 10:09 =
nl-NL.mod_k2_tools.sys.ini
-rw-r--r--    1 omnibuzz   omnibuzz         4503 Aug 11 10:09 =
nl-NL.mod_k2_user.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1056 Aug 11 10:09 =
nl-NL.mod_k2_user.sys.ini
-rw-r--r--    1 omnibuzz   omnibuzz         3505 Aug 11 10:09 =
nl-NL.mod_k2_users.ini
-rw-r--r--    1 omnibuzz   omnibuzz          654 Aug 11 10:09 =
nl-NL.mod_k2_users.sys.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1621 Feb 15 00:56 =
nl-NL.mod_latestnews.ini
-rw-r--r--    1 omnibuzz   omnibuzz         2355 Feb 15 00:56 =
nl-NL.mod_login.ini
-rw-r--r--    1 omnibuzz   omnibuzz         3898 Feb 15 00:56 =
nl-NL.mod_mainmenu.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1211 Feb 15 00:56 =
nl-NL.mod_mostread.ini
-rw-r--r--    1 omnibuzz   omnibuzz        19169 Feb 15 00:56 =
nl-NL.mod_news_pro_gk4.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1620 Feb 15 00:56 =
nl-NL.mod_newsflash.ini
-rw-r--r--    1 omnibuzz   omnibuzz          404 Feb 15 00:56 =
nl-NL.mod_online.ini
-rw-r--r--    1 omnibuzz   omnibuzz          664 Feb 15 00:56 =
nl-NL.mod_poll.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1182 Feb 15 00:56 =
nl-NL.mod_random_image.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1118 Feb 15 00:56 =
nl-NL.mod_related_items.ini
-rw-r--r--    1 omnibuzz   omnibuzz          978 Feb 15 00:56 =
nl-NL.mod_rsfiles_latest.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1738 Feb 15 00:56 =
nl-NL.mod_rsform_feedback.ini
-rw-r--r--    1 omnibuzz   omnibuzz         2170 Feb 15 00:56 =
nl-NL.mod_rsform_list.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1666 Feb 15 00:56 =
nl-NL.mod_search.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1041 Feb 15 00:56 =
nl-NL.mod_sections.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1224 Feb 15 00:56 =
nl-NL.mod_stats.ini
-rw-r--r--    1 omnibuzz   omnibuzz          823 Feb 15 00:56 =
nl-NL.mod_syndicate.ini
-rw-r--r--    1 omnibuzz   omnibuzz          972 Feb 15 00:56 =
nl-NL.mod_whosonline.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1572 Feb 15 00:56 =
nl-NL.mod_wrapper.ini
-rw-r--r--    1 omnibuzz   omnibuzz          455 Feb 15 00:56 =
nl-NL.plg_content_pagebreak.ini
-rw-r--r--    1 omnibuzz   omnibuzz          544 Feb 15 00:56 =
nl-NL.plg_content_vote.ini
-rw-r--r--    1 omnibuzz   omnibuzz          409 Feb 15 00:56 =
nl-NL.plg_search_categories.ini
-rw-r--r--    1 omnibuzz   omnibuzz          408 Feb 15 00:56 =
nl-NL.plg_search_contacts.ini
-rw-r--r--    1 omnibuzz   omnibuzz          402 Feb 15 00:56 =
nl-NL.plg_search_content.ini
-rw-r--r--    1 omnibuzz   omnibuzz          408 Feb 15 00:56 =
nl-NL.plg_search_newsfeeds.ini
-rw-r--r--    1 omnibuzz   omnibuzz          401 Feb 15 00:56 =
nl-NL.plg_search_sections.ini
-rw-r--r--    1 omnibuzz   omnibuzz          402 Feb 15 00:56 =
nl-NL.plg_search_weblinks.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1835 Feb 15 00:56 =
nl-NL.plg_system_debug.ini
-rw-r--r--    1 omnibuzz   omnibuzz          694 Feb 15 00:56 =
nl-NL.tpl_bd_omnibuzz.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1009 Feb 15 00:56 =
nl-NL.tpl_beez.ini
-rw-r--r--    1 omnibuzz   omnibuzz          798 Feb 15 00:56 =
nl-NL.tpl_ja_purity.ini
-rw-r--r--    1 omnibuzz   omnibuzz          402 Feb 15 00:56 =
nl-NL.tpl_rhuk_milkyway.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1038 Feb 15 00:56 nl-NL.xml
-rw-r--r--    1 omnibuzz   omnibuzz         2681 Feb 15 00:56 =
nl-install.xml
213 End.
STAT /public_html/portal/language/nl-NL
213-STAT
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 13:34 .
drwxr-xr-x    4 omnibuzz   omnibuzz         4096 Aug 11 10:08 ..
-rw-r--r--    1 omnibuzz   omnibuzz           47 Feb 15 00:56 index.html
-rw-r--r--    1 omnibuzz   omnibuzz         1721 Feb 15 00:56 =
nl-NL.com_akeeba.ini
-rw-r--r--    1 omnibuzz   omnibuzz          775 Feb 15 00:56 =
nl-NL.com_banners.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1706 Feb 15 00:56 =
nl-NL.com_contact.ini
-rw-r--r--    1 omnibuzz   omnibuzz         4137 Feb 15 00:56 =
nl-NL.com_content.ini
-rw-r--r--    1 omnibuzz   omnibuzz          464 Feb 15 00:56 =
nl-NL.com_frontpage.ini
-rw-r--r--    1 omnibuzz   omnibuzz         8870 Aug 11 13:34 =
nl-NL.com_k2.ini
-rw-r--r--    1 omnibuzz   omnibuzz          936 Feb 15 00:56 =
nl-NL.com_mailto.ini
-rw-r--r--    1 omnibuzz   omnibuzz          576 Feb 15 00:56 =
nl-NL.com_media.ini
-rw-r--r--    1 omnibuzz   omnibuzz          617 Feb 15 00:56 =
nl-NL.com_messages.ini
-rw-r--r--    1 omnibuzz   omnibuzz          575 Feb 15 00:56 =
nl-NL.com_newsfeeds.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1064 Feb 15 00:56 =
nl-NL.com_poll.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1676 Feb 15 00:56 =
nl-NL.com_qcontacts.ini
-rw-r--r--    1 omnibuzz   omnibuzz         5947 Feb 15 00:56 =
nl-NL.com_rsfiles.ini
-rw-r--r--    1 omnibuzz   omnibuzz         2814 Feb 15 00:56 =
nl-NL.com_rsform.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1145 Feb 15 00:56 =
nl-NL.com_search.ini
-rw-r--r--    1 omnibuzz   omnibuzz        10876 Feb 15 00:56 =
nl-NL.com_user.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1419 Feb 15 00:56 =
nl-NL.com_weblinks.ini
-rw-r--r--    1 omnibuzz   omnibuzz          483 Feb 15 00:56 =
nl-NL.com_wrapper.ini
-rw-r--r--    1 omnibuzz   omnibuzz          668 Feb 15 00:56 =
nl-NL.ignore.php
-rw-r--r--    1 omnibuzz   omnibuzz        15112 Feb 15 00:56 nl-NL.ini
-rw-r--r--    1 omnibuzz   omnibuzz          744 Feb 15 00:56 =
nl-NL.mod_archive.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1283 Feb 15 00:56 =
nl-NL.mod_banners.ini
-rw-r--r--    1 omnibuzz   omnibuzz          946 Feb 15 00:56 =
nl-NL.mod_breadcrumbs.ini
-rw-r--r--    1 omnibuzz   omnibuzz          527 Feb 15 00:56 =
nl-NL.mod_custom.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1587 Feb 15 00:56 =
nl-NL.mod_feed.ini
-rw-r--r--    1 omnibuzz   omnibuzz          875 Feb 15 00:56 =
nl-NL.mod_footer.ini
-rw-r--r--    1 omnibuzz   omnibuzz         3834 Aug 11 10:09 =
nl-NL.mod_k2_comments.ini
-rw-r--r--    1 omnibuzz   omnibuzz          494 Aug 11 10:09 =
nl-NL.mod_k2_comments.sys.ini
-rw-r--r--    1 omnibuzz   omnibuzz         7113 Aug 11 10:09 =
nl-NL.mod_k2_content.ini
-rw-r--r--    1 omnibuzz   omnibuzz          654 Aug 11 10:09 =
nl-NL.mod_k2_content.sys.ini
-rw-r--r--    1 omnibuzz   omnibuzz         2783 Feb 15 00:56 =
nl-NL.mod_k2_login.ini
-rw-r--r--    1 omnibuzz   omnibuzz         7841 Aug 11 10:09 =
nl-NL.mod_k2_tools.ini
-rw-r--r--    1 omnibuzz   omnibuzz          408 Aug 11 10:09 =
nl-NL.mod_k2_tools.sys.ini
-rw-r--r--    1 omnibuzz   omnibuzz         4503 Aug 11 10:09 =
nl-NL.mod_k2_user.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1056 Aug 11 10:09 =
nl-NL.mod_k2_user.sys.ini
-rw-r--r--    1 omnibuzz   omnibuzz         3505 Aug 11 10:09 =
nl-NL.mod_k2_users.ini
-rw-r--r--    1 omnibuzz   omnibuzz          654 Aug 11 10:09 =
nl-NL.mod_k2_users.sys.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1621 Feb 15 00:56 =
nl-NL.mod_latestnews.ini
-rw-r--r--    1 omnibuzz   omnibuzz         2355 Feb 15 00:56 =
nl-NL.mod_login.ini
-rw-r--r--    1 omnibuzz   omnibuzz         3898 Feb 15 00:56 =
nl-NL.mod_mainmenu.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1211 Feb 15 00:56 =
nl-NL.mod_mostread.ini
-rw-r--r--    1 omnibuzz   omnibuzz        19169 Feb 15 00:56 =
nl-NL.mod_news_pro_gk4.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1620 Feb 15 00:56 =
nl-NL.mod_newsflash.ini
-rw-r--r--    1 omnibuzz   omnibuzz          404 Feb 15 00:56 =
nl-NL.mod_online.ini
-rw-r--r--    1 omnibuzz   omnibuzz          664 Feb 15 00:56 =
nl-NL.mod_poll.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1182 Feb 15 00:56 =
nl-NL.mod_random_image.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1118 Feb 15 00:56 =
nl-NL.mod_related_items.ini
-rw-r--r--    1 omnibuzz   omnibuzz          978 Feb 15 00:56 =
nl-NL.mod_rsfiles_latest.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1738 Feb 15 00:56 =
nl-NL.mod_rsform_feedback.ini
-rw-r--r--    1 omnibuzz   omnibuzz         2170 Feb 15 00:56 =
nl-NL.mod_rsform_list.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1666 Feb 15 00:56 =
nl-NL.mod_search.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1041 Feb 15 00:56 =
nl-NL.mod_sections.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1224 Feb 15 00:56 =
nl-NL.mod_stats.ini
-rw-r--r--    1 omnibuzz   omnibuzz          823 Feb 15 00:56 =
nl-NL.mod_syndicate.ini
-rw-r--r--    1 omnibuzz   omnibuzz          972 Feb 15 00:56 =
nl-NL.mod_whosonline.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1572 Feb 15 00:56 =
nl-NL.mod_wrapper.ini
-rw-r--r--    1 omnibuzz   omnibuzz          455 Feb 15 00:56 =
nl-NL.plg_content_pagebreak.ini
-rw-r--r--    1 omnibuzz   omnibuzz          544 Feb 15 00:56 =
nl-NL.plg_content_vote.ini
-rw-r--r--    1 omnibuzz   omnibuzz          409 Feb 15 00:56 =
nl-NL.plg_search_categories.ini
-rw-r--r--    1 omnibuzz   omnibuzz          408 Feb 15 00:56 =
nl-NL.plg_search_contacts.ini
-rw-r--r--    1 omnibuzz   omnibuzz          402 Feb 15 00:56 =
nl-NL.plg_search_content.ini
-rw-r--r--    1 omnibuzz   omnibuzz          408 Feb 15 00:56 =
nl-NL.plg_search_newsfeeds.ini
-rw-r--r--    1 omnibuzz   omnibuzz          401 Feb 15 00:56 =
nl-NL.plg_search_sections.ini
-rw-r--r--    1 omnibuzz   omnibuzz          402 Feb 15 00:56 =
nl-NL.plg_search_weblinks.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1835 Feb 15 00:56 =
nl-NL.plg_system_debug.ini
-rw-r--r--    1 omnibuzz   omnibuzz          694 Feb 15 00:56 =
nl-NL.tpl_bd_omnibuzz.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1009 Feb 15 00:56 =
nl-NL.tpl_beez.ini
-rw-r--r--    1 omnibuzz   omnibuzz          798 Feb 15 00:56 =
nl-NL.tpl_ja_purity.ini
-rw-r--r--    1 omnibuzz   omnibuzz          402 Feb 15 00:56 =
nl-NL.tpl_rhuk_milkyway.ini
-rw-r--r--    1 omnibuzz   omnibuzz         1038 Feb 15 00:56 nl-NL.xml
-rw-r--r--    1 omnibuzz   omnibuzz         2681 Feb 15 00:56 =
nl-install.xml
213 End.
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (31,186,169,164,165,236)
RETR /public_html/portal/language/nl-NL/nl-NL.com_k2.ini
150-Accepted data connection
150 8.7 kbytes to download
226-File successfully transferred
226 0.000 seconds (measured here), 31.45 Mbytes per second
STAT /public_html/portal/cache
213-STAT
drwxr-xr-x    4 omnibuzz   omnibuzz         4096 Aug 11 11:47 .
drwxr-xr-x   21 omnibuzz   omnibuzz         4096 Aug 11 13:54 ..
-rw-r--r--    1 omnibuzz   omnibuzz           44 Feb 15 00:57 index.html
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 11:47 =
sh404sef_rconfig
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 11:47 =
sh404sef_updates
213 End.
STAT /public_html/portal/cache/sh404sef_rconfig
213-STAT
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 11:47 .
drwxr-xr-x    4 omnibuzz   omnibuzz         4096 Aug 11 11:47 ..
-rw-r--r--    1 omnibuzz   omnibuzz          125 Aug 11 11:47 =
86fee24869dc0543f828d8274b57d6db.php
-rw-r--r--    1 omnibuzz   omnibuzz           10 Aug 11 11:47 =
86fee24869dc0543f828d8274b57d6db.php_expire
-rw-r--r--    1 omnibuzz   omnibuzz           44 Aug 11 11:47 index.html
213 End.
STAT /public_html/portal/cache/sh404sef_updates
213-STAT
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 11:47 .
drwxr-xr-x    4 omnibuzz   omnibuzz         4096 Aug 11 11:47 ..
-rw-r--r--    1 omnibuzz   omnibuzz          888 Aug 11 11:47 =
8f229f1d5b42cedd32f93f9c2dc0e4ba.php
-rw-r--r--    1 omnibuzz   omnibuzz           10 Aug 11 11:47 =
8f229f1d5b42cedd32f93f9c2dc0e4ba.php_expire
-rw-r--r--    1 omnibuzz   omnibuzz           44 Aug 11 11:47 index.html
213 End.
DELE /public_html/portal/cache/index.html
250 Deleted /public_html/portal/cache/index.html
DELE =
/public_html/portal/cache/sh404sef_rconfig/86fee24869dc0543f828d8274b57d6d=
b.php
250 Deleted =
/public_html/portal/cache/sh404sef_rconfig/86fee24869dc0543f828d8274b57d6d=
b.php
DELE =
/public_html/portal/cache/sh404sef_rconfig/86fee24869dc0543f828d8274b57d6d=
b.php_expire
250 Deleted =
/public_html/portal/cache/sh404sef_rconfig/86fee24869dc0543f828d8274b57d6d=
b.php_expire
DELE /public_html/portal/cache/sh404sef_rconfig/index.html
250 Deleted /public_html/portal/cache/sh404sef_rconfig/index.html
RMD /public_html/portal/cache/sh404sef_rconfig
250 The directory was successfully removed
DELE =
/public_html/portal/cache/sh404sef_updates/8f229f1d5b42cedd32f93f9c2dc0e4b=
a.php
250 Deleted =
/public_html/portal/cache/sh404sef_updates/8f229f1d5b42cedd32f93f9c2dc0e4b=
a.php
DELE =
/public_html/portal/cache/sh404sef_updates/8f229f1d5b42cedd32f93f9c2dc0e4b=
a.php_expire
250 Deleted =
/public_html/portal/cache/sh404sef_updates/8f229f1d5b42cedd32f93f9c2dc0e4b=
a.php_expire
DELE /public_html/portal/cache/sh404sef_updates/index.html
250 Deleted /public_html/portal/cache/sh404sef_updates/index.html
RMD /public_html/portal/cache/sh404sef_updates
250 The directory was successfully removed
STAT /public_html/portal/cache
213-STAT
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 22:15 .
drwxr-xr-x   21 omnibuzz   omnibuzz         4096 Aug 11 13:54 ..
213 End.
STAT /
213-STAT
drwx--x--x   17 omnibuzz   omnibuzz         4096 Feb 15 00:18 .
drwx--x--x   17 omnibuzz   omnibuzz         4096 Feb 15 00:18 ..
-rw-r--r--    1 omnibuzz   omnibuzz           24 Dec  5  2011 =
.bash_logout
-rw-r--r--    1 omnibuzz   omnibuzz          191 Dec  5  2011 =
.bash_profile
-rw-r--r--    1 omnibuzz   omnibuzz          124 Dec  5  2011 .bashrc
-rw-------    1 omnibuzz   omnibuzz           21 Dec  5  2011 =
.contactemail
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Mar 16  2012 .cpaddons
drwx------    5 omnibuzz   omnibuzz         4096 May 16 17:29 .cpanel
-rw-------    1 omnibuzz   omnibuzz           16 Jul 29 21:47 .ftpquota
-rw-r--r--    1 omnibuzz   omnibuzz          964 Feb 15 00:18 .htaccess
drwxr-x---    3 omnibuzz   99               4096 Dec 19  2011 .htpasswds
-rw-------    1 omnibuzz   omnibuzz           13 Dec  5  2011 .lastlogin
drwx--x--x    4 omnibuzz   omnibuzz         4096 Feb  6  2013 =
.softaculous
drwx------    2 omnibuzz   omnibuzz         4096 Mar 18 15:33 =
.spamassassin
-rw-r--r--    1 omnibuzz   omnibuzz            0 Dec  5  2011 =
.spamassassinboxenable
-rw-r--r--    1 omnibuzz   omnibuzz            0 Dec  5  2011 =
.spamassassinenable
drwx------    2 omnibuzz   omnibuzz         4096 Dec  5  2011 .trash
lrwxrwxrwx    1 omnibuzz   omnibuzz           34 Dec  5  2011 =
access-logs -> /usr/local/apache/domlogs/omnibuzz
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Dec 19  2011 backup
drwxr-x---    2 omnibuzz   12               4096 Dec 24  2011 etc
drwx------    2 omnibuzz   omnibuzz         4096 Aug 11 15:18 logs
drwxr-x--x    8 omnibuzz   omnibuzz         4096 Jul  7 08:27 mail
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Jan 25  2012 portal
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Mar 13  2012 public_ftp
drwxr-x---    8 omnibuzz   99               4096 May 16 17:29 =
public_html
drwxr-xr-x    3 omnibuzz   omnibuzz         4096 Dec 24  2011 subdomains
drwxr-xr-x    8 omnibuzz   omnibuzz         4096 Feb 15 01:12 tmp
drwxr-x---    8 omnibuzz   99               4096 May 16 17:29 www
213 End.
CWD /access-logs
550 Can't change directory to /access-logs: No such file or directory
CWD /usr/local/apache/domlogs/omnibuzz
550 Can't change directory to /usr/local/apache/domlogs/omnibuzz: No =
such file or directory
STAT /public_html/portal/plugins/tmp
213-STAT
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 .
drwxr-xr-x   14 omnibuzz   omnibuzz         4096 Feb 15 01:15 ..
-rw-r--r--    1 omnibuzz   omnibuzz           44 Feb 15 00:57 index.html
213 End.
STAT /public_html/portal/plugins/system
213-STAT
drwxr-xr-x    8 omnibuzz   omnibuzz         4096 Feb 15 01:15 .
drwxr-xr-x   14 omnibuzz   omnibuzz         4096 Feb 15 01:15 ..
-rw-r--r--    1 omnibuzz   omnibuzz        17034 Feb 15 00:57 =
backlink.php
-rw-r--r--    1 omnibuzz   omnibuzz         1328 Feb 15 00:57 =
backlink.xml
-rw-r--r--    1 omnibuzz   omnibuzz         2111 Feb 15 00:57 =
bigshotgoogleanalytics.php
-rw-r--r--    1 omnibuzz   omnibuzz          902 Feb 15 00:57 =
bigshotgoogleanalytics.xml
-rw-r--r--    1 omnibuzz   omnibuzz         3097 Feb 15 00:57 cache.php
-rw-r--r--    1 omnibuzz   omnibuzz          995 Feb 15 00:57 cache.xml
-rw-r--r--    1 omnibuzz   omnibuzz         5577 Feb 15 00:57 debug.php
-rw-r--r--    1 omnibuzz   omnibuzz         1938 Feb 15 00:57 debug.xml
-rw-r--r--    1 omnibuzz   omnibuzz         6180 Feb 15 00:57 =
eprivacy.php
-rw-r--r--    1 omnibuzz   omnibuzz         2088 Feb 15 00:57 =
eprivacy.xml
drwxr-xr-x    6 omnibuzz   omnibuzz         4096 Feb 15 01:15 =
fontresizertools
-rw-r--r--    1 omnibuzz   omnibuzz        11792 Feb 15 00:57 =
fontresizertools.php
-rw-r--r--    1 omnibuzz   omnibuzz         8426 Feb 15 00:57 =
fontresizertools.xml
-rw-r--r--    1 omnibuzz   omnibuzz            0 Feb 15 00:57 index.html
-rw-r--r--    1 omnibuzz   omnibuzz        34940 Aug 11 09:52 k2.php
-rw-r--r--    1 omnibuzz   omnibuzz          816 Aug 11 09:52 k2.xml
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 legacy
-rw-r--r--    1 omnibuzz   omnibuzz        13238 Feb 15 00:57 legacy.php
-rw-r--r--    1 omnibuzz   omnibuzz         1056 Feb 15 00:57 legacy.xml
-rw-r--r--    1 omnibuzz   omnibuzz         2081 Feb 15 00:57 log.php
-rw-r--r--    1 omnibuzz   omnibuzz          625 Feb 15 00:57 log.xml
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 mtupgrade
-rw-r--r--    1 omnibuzz   omnibuzz         1521 Feb 15 00:57 =
mtupgrade.php
-rw-r--r--    1 omnibuzz   omnibuzz          671 Feb 15 00:57 =
mtupgrade.xml
-rw-r--r--    1 omnibuzz   omnibuzz         6377 Feb 15 00:57 =
oneclickaction.php
-rw-r--r--    1 omnibuzz   omnibuzz          876 Feb 15 00:57 =
oneclickaction.xml
drwxr-xr-x    5 omnibuzz   omnibuzz         4096 Feb 15 01:15 =
plg_jamenuparams
-rw-r--r--    1 omnibuzz   omnibuzz         3988 Feb 15 00:57 =
plg_jamenuparams.php
-rw-r--r--    1 omnibuzz   omnibuzz          907 Feb 15 00:57 =
plg_jamenuparams.xml
-rw-r--r--    1 omnibuzz   omnibuzz         3109 Feb 15 00:57 =
remember.php
-rw-r--r--    1 omnibuzz   omnibuzz          654 Feb 15 00:57 =
remember.xml
-rw-r--r--    1 omnibuzz   omnibuzz        12537 Feb 15 00:57 =
rsfiles.php
-rw-r--r--    1 omnibuzz   omnibuzz         1598 Feb 15 00:57 =
rsfiles.xml
-rw-r--r--    1 omnibuzz   omnibuzz         7590 Feb 15 00:57 =
rsfirewall.php
-rw-r--r--    1 omnibuzz   omnibuzz          630 Feb 15 00:57 =
rsfirewall.xml
-rw-r--r--    1 omnibuzz   omnibuzz         4796 Feb 15 00:57 rsform.php
-rw-r--r--    1 omnibuzz   omnibuzz          729 Feb 15 00:57 rsform.xml
drwxr-xr-x    4 omnibuzz   omnibuzz         4096 Feb 15 01:15 =
screenreader
-rw-r--r--    1 omnibuzz   omnibuzz         4180 Feb 15 00:57 =
screenreader.php
-rw-r--r--    1 omnibuzz   omnibuzz         3271 Feb 15 00:57 =
screenreader.xml
-rw-r--r--    1 omnibuzz   omnibuzz         4580 Feb 15 00:57 sef.php
-rw-r--r--    1 omnibuzz   omnibuzz          612 Feb 15 00:57 sef.xml
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 shjlang16
-rw-r--r--    1 omnibuzz   omnibuzz         1628 Feb 15 00:57 =
shjlang16.php
-rw-r--r--    1 omnibuzz   omnibuzz          855 Feb 15 00:57 =
shjlang16.xml
-rw-r--r--    1 omnibuzz   omnibuzz         4511 Feb 15 00:57 =
shmobile.php
-rw-r--r--    1 omnibuzz   omnibuzz         1316 Feb 15 00:57 =
shmobile.xml
-rw-r--r--    1 omnibuzz   omnibuzz        17231 Feb 15 00:57 shsef.php
-rw-r--r--    1 omnibuzz   omnibuzz          776 Feb 15 00:57 shsef.xml
-rw-r--r--    1 omnibuzz   omnibuzz         3757 Feb 15 00:57 srp.php
-rw-r--r--    1 omnibuzz   omnibuzz          886 Feb 15 00:57 srp.xml
213 End.
STAT /public_html/portal/media
213-STAT
drwxr-xr-x   18 omnibuzz   omnibuzz         4096 Feb 16 22:44 .
drwxr-xr-x   21 omnibuzz   omnibuzz         4096 Aug 11 13:54 ..
-rw-r--r--    1 omnibuzz   omnibuzz         2320 Feb 15 00:57 =
Preview-data-form-example.zip
drwxr-xr-x    6 omnibuzz   omnibuzz         4096 Dec 20  2011 com_akeeba
-rw-r--r--    1 omnibuzz   omnibuzz           44 Feb 15 00:57 index.html
drwxr-xr-x    9 omnibuzz   omnibuzz         4096 Aug 11 09:52 k2
-rw-r--r--    1 omnibuzz   omnibuzz        12762 Feb 15 00:57 =
rsform_backup_2014-01-29_214953.zip
-rw-r--r--    1 omnibuzz   omnibuzz       145552 Feb 15 00:34 =
rsform_backup_2014-02-14_233221.zip
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 =
rsformbkp4ed241cd7af0c
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 =
rsformbkp4eea75484c94a
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 =
rsformbkp4f186f35636c1
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 =
rsformbkp4fce6b281529e
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 =
rsformbkp504eee8f31892
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 =
rsformbkp5187f8cb062b0
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 =
rsformbkp52394ace6dcbb
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 =
rsformbkp52e62dfbaf547
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 =
rsformbkp52e96970a06ba
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 =
rsformbkp52e980f04193f
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 00:32 =
rsformbkp52fe997184d10
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 16 22:44 =
rsformbkp53012316f2602
-rw-r--r--    1 omnibuzz   omnibuzz         5417 Feb 15 00:57 =
sh404_upgrade_conf_85.17.199.91_~omnibuzz_portal.custom.php
-rw-r--r--    1 omnibuzz   omnibuzz         9524 Feb 15 00:57 =
sh404_upgrade_conf_85.17.199.91_~omnibuzz_portal.php
-rw-r--r--    1 omnibuzz   omnibuzz         5417 Feb 15 00:57 =
sh404_upgrade_conf_omnibuzz.bartistiek.nl_portal.custom.php
-rw-r--r--    1 omnibuzz   omnibuzz         9524 Feb 15 00:57 =
sh404_upgrade_conf_omnibuzz.bartistiek.nl_portal.php
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 =
sh404_upgrade_conf_security
-rw-r--r--    1 omnibuzz   omnibuzz         5417 Feb 15 00:57 =
sh404_upgrade_conf_www.omnibuzz.nl_portal.custom.php
-rw-r--r--    1 omnibuzz   omnibuzz         9550 Feb 15 00:57 =
sh404_upgrade_conf_www.omnibuzz.nl_portal.php
drwxr-xr-x    6 omnibuzz   omnibuzz         4096 Feb 15 01:15 system
213 End.
STAT /public_html/portal/media/k2
213-STAT
drwxr-xr-x    9 omnibuzz   omnibuzz         4096 Aug 11 09:52 .
drwxr-xr-x   18 omnibuzz   omnibuzz         4096 Feb 16 22:44 ..
drwxr-xr-x    6 omnibuzz   omnibuzz         4096 Aug 11 09:52 assets
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 15:29 =
attachments
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 categories
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 galleries
drwxr-xr-x    4 omnibuzz   omnibuzz         4096 Feb 15 01:15 items
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 users
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Feb 15 01:15 videos
213 End.
STAT /public_html/portal/media/k2/attachments
213-STAT
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 15:29 .
drwxr-xr-x    9 omnibuzz   omnibuzz         4096 Aug 11 09:52 ..
-rw-r--r--    1 omnibuzz   omnibuzz      1033390 Feb 15 00:57 =
11065_Bijlagenboek_Halfjaarrapportage_KTO_Omnibuzz_2012_23_05_2012.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      1400372 Feb 15 00:57 =
11065_Halfjaarrapportage_KTO_Omnibuzz_2012_23_05_2012.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      2153990 Feb 15 00:57 =
2011_01_omnibuzz_brochure_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      2717274 Feb 15 00:57 =
2011_01_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       234879 Feb 15 00:57 =
2011_02_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       365502 Feb 15 00:57 =
2012_03_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       424010 Feb 15 00:57 =
2012_04_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       371397 Feb 15 00:57 =
2012_05_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      2026082 Feb 15 00:57 =
2013_05_omnibuzz_brochure_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       381960 Feb 15 00:57 =
2013_06_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       370163 Feb 15 00:57 =
2013_07_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      1236797 Aug 11 15:23 =
algemene-vervoervoorwaarden.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      1236797 Aug 11 15:29 =
algemene-vervoervoorwaarden_1407763773.pdf
-rw-r--r--    1 omnibuzz   omnibuzz           44 Aug 11 09:52 index.html
213 End.
STAT /public_html/portal/media/k2/attachments
213-STAT
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 15:29 .
drwxr-xr-x    9 omnibuzz   omnibuzz         4096 Aug 11 09:52 ..
-rw-r--r--    1 omnibuzz   omnibuzz      1033390 Feb 15 00:57 =
11065_Bijlagenboek_Halfjaarrapportage_KTO_Omnibuzz_2012_23_05_2012.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      1400372 Feb 15 00:57 =
11065_Halfjaarrapportage_KTO_Omnibuzz_2012_23_05_2012.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      2153990 Feb 15 00:57 =
2011_01_omnibuzz_brochure_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      2717274 Feb 15 00:57 =
2011_01_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       234879 Feb 15 00:57 =
2011_02_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       365502 Feb 15 00:57 =
2012_03_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       424010 Feb 15 00:57 =
2012_04_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       371397 Feb 15 00:57 =
2012_05_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      2026082 Feb 15 00:57 =
2013_05_omnibuzz_brochure_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       381960 Feb 15 00:57 =
2013_06_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       370163 Feb 15 00:57 =
2013_07_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      1236797 Aug 11 15:23 =
algemene-vervoervoorwaarden.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      1236797 Aug 11 15:29 =
algemene-vervoervoorwaarden_1407763773.pdf
-rw-r--r--    1 omnibuzz   omnibuzz           44 Aug 11 09:52 index.html
213 End.
STAT /public_html/portal/media/k2/attachments
213-STAT
drwxr-xr-x    2 omnibuzz   omnibuzz         4096 Aug 11 15:29 .
drwxr-xr-x    9 omnibuzz   omnibuzz         4096 Aug 11 09:52 ..
-rw-r--r--    1 omnibuzz   omnibuzz      1033390 Feb 15 00:57 =
11065_Bijlagenboek_Halfjaarrapportage_KTO_Omnibuzz_2012_23_05_2012.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      1400372 Feb 15 00:57 =
11065_Halfjaarrapportage_KTO_Omnibuzz_2012_23_05_2012.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      2153990 Feb 15 00:57 =
2011_01_omnibuzz_brochure_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      2717274 Feb 15 00:57 =
2011_01_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       234879 Feb 15 00:57 =
2011_02_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       365502 Feb 15 00:57 =
2012_03_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       424010 Feb 15 00:57 =
2012_04_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       371397 Feb 15 00:57 =
2012_05_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      2026082 Feb 15 00:57 =
2013_05_omnibuzz_brochure_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       381960 Feb 15 00:57 =
2013_06_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz       370163 Feb 15 00:57 =
2013_07_omnibuzz_nieuwsbrief_web.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      1236797 Aug 11 15:23 =
algemene-vervoervoorwaarden.pdf
-rw-r--r--    1 omnibuzz   omnibuzz      1236797 Aug 11 15:29 =
algemene-vervoervoorwaarden_1407763773.pdf
-rw-r--r--    1 omnibuzz   omnibuzz           44 Aug 11 09:52 index.html
213 End.
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (31,186,169,164,78,55)
RETR =
/public_html/portal/media/k2/attachments/algemene-vervoervoorwaarden.pdf
150-Accepted data connection
150 1207.8 kbytes to download
226-File successfully transferred
226 0.309 seconds (measured here), 3.81 Mbytes per second
STAT /public_html/portal/components
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 2 of 50 allowed.
220-Local time is now 22:41. Server port: 21.
220-IPv6 connections are also welcome on this server.
220 You will be disconnected after 15 minutes of inactivity.
AUTH TLS
234 AUTH TLS OK.

After this last statement, the browser window is empty, although there are files in this directory. When I close the browser and open the same connection again, the files are there.

Last edited on Aug 12, 2014 at 7:07:58 AM by dkocher (previous) (diff)

comment:3 Changed on Aug 12, 2014 at 1:58:27 PM by dkocher

Can you reproduce this issue with the latest snapshot build available?

comment:4 Changed on Aug 12, 2014 at 1:58:56 PM by dkocher

  • Milestone set to 4.5.2
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #8139.

Note: See TracTickets for help on using tickets.
swiss made software